From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 26 September 2009<P>

Camelia Lissenhold, about <a href="/blend/wv.cgi?id=2009.09.26.03.21.6841">I do not believe in soulmates.</a>:<BR>
<BR>
Welcome to the blender of love Camelia. Feel free to jump in and have some fun. I like your style and hope you will write more for us. We have not been a lively bunch lately but hopefully we will be back to snuff soon. haa I do believe in soulmates (which is the Holy Grail for certain) Though very rare and not without it's share of thunder and lightning. <BR>
<BR>
bk<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=109">stephen</a><BR>
Date: 26 September 2009<P>

Camelia, <a href="/blend/wv.cgi?id=2009.09.26.03.24.8982">My Own PostModern</a>:<BR>
<BR>
... word.<BR>
<BR>
really like the line: <BR>
"The bursting inexpressible content of my heart"
<HR>